Page MenuHomePhabricator

Support opening MultimediaViewer when clicking on a thumbnail in a list of media search results
Closed, ResolvedPublic

Description

Would be great if MultimediaViewer targeted search result thumbs.

Event Timeline

Subfader created this task.May 4 2016, 4:14 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 4 2016, 4:14 PM

Hi, what does that mean exactly? What are steps to reproduce the situation, and the last step you perform, and the expected and actual outcome? Also see https://www.mediawiki.org/wiki/How_to_report_a_bug

Aklapper renamed this task from MultimediaViewer: Target search result thumbs to Support opening MultimediaViewer when clicking on a thumbnail in a list of media search results.May 5 2016, 2:36 PM
Aklapper triaged this task as Low priority.
debt added a subscriber: debt.

This might be super useful with the cross-wiki project we have coming up.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptOct 27 2016, 9:56 PM
Strainu claimed this task.Nov 8 2016, 11:31 PM
Strainu added a subscriber: Strainu.

I would like to use this as a demo for https://www.mediawiki.org/wiki/Wikimedia_Challenge_powered_by_ROSEdu (the first hackathon is this weekend)

Enabling the MV seems straight forward, just adding the page to the list of special pages related to pictures. Is there anything I should look out for, such as previous discussions on the subject or more significant changes in plan?

Strainu moved this task from Backlog to Doing on the good first bug board.Nov 14 2016, 11:17 PM

Not sure why the bot did not pick it, but here is the review: https://gerrit.wikimedia.org/r/#/c/321095/

Change 321095 had a related patch set uploaded (by Gergő Tisza):
Support opening MultimediaViewer when clicking on a thumbnail in a list of media search results

https://gerrit.wikimedia.org/r/321095

Change 321095 merged by jenkins-bot:
Support opening MultimediaViewer when clicking on a thumbnail in a list of media search results

https://gerrit.wikimedia.org/r/321095

Tgr closed this task as Resolved.Nov 21 2016, 9:51 PM
Tgr removed a project: Patch-For-Review.
Tgr added a subscriber: Tgr.

Thanks Strainu!

Restricted Application added a project: Multimedia. · View Herald TranscriptMar 6 2018, 11:45 PM